<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>422406507434-0umrfsuu6unftf0vir3cqqn5rium6hta.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.422406507434-0umrfsuu6unftf0vir3cqqn5rium6hta</string>
	<key>API_KEY</key>
	<string>AIzaSyB3Y4H9GAE6YDr43wH7DOGWdOwCEjTOeJQ</string>
	<key>GCM_SENDER_ID</key>
	<string>422406507434</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>fr.wisper.xivo</string>
	<key>PROJECT_ID</key>
	<string>xivo-mobile</string>
	<key>STORAGE_BUCKET</key>
	<string>xivo-mobile.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:422406507434:ios:fdabadf9a9c9b9211db9d3</string>
</dict>
</plist>